[WorldServer]
WorldDBIP=
WorldDBName=N1WorldTemplate
WorldDBUser=spiritking
WorldDBPassword=UM^t_vQT})d69Ahs{X!Dp+
ReserveDeletedCharDays=90
WorldServerID=Template
ExtWorldServerIP=
LoadServerStatus=1
WorldServerLogLevel=4
WorldServerAssert=0
SocketBoost=1
WorldUpdatePopulationTime=30
WorldLoginQueueDBIncCount=100
UniqueIDSave=0
WorldHttpServerIP=
WorldHttpServerPort=1236
WebSocket=1
